#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: adjunctions
version: 4.2.1
id: adjunctions-4.2.1-2a7b063f5760715f518ae22e29bf4d2d
key: adjun_CIm284CHmhO2qCoTU6oa2S
license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/adjunctions/
synopsis: Adjunctions and representable functors
description:
    Adjunctions and representable functors
category: Data Structures, Adjunctions
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/adjunctions-4.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/adjunctions-4.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/adjunctions-4.2.1
hs-libraries: HSadjunctions-4.2.1-CIm284CHmhO2qCoTU6oa2S
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    comonad-4.2.7.2-7dee90f058b530c7fd125fc1d8f7fafe
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    contravariant-1.3.2-ce56e69c83e6634078c4687332c6f646
    distributive-0.4.4-8ccf7d9b4dba827f6bbdf2f9c6ea65a1
    free-4.12.1-d59ccd286da2cb84c0fcfa238af7ec44
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    profunctors-5.1.1-735a94eb29dddc53b423b7a49a61618e
    semigroupoids-5.0.0.3-fbc72ed4805b06eae441ee9bd856821c
    semigroups-0.16.2.2-1ca08599864b70ede24d88606eededa0
    tagged-0.8.1-8fb7724b78ef88e44ca8950c77a173f6
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    void-0.7-30fafbfde0a5a4b9a359326d9e6c8b47
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/adjunctions-4.2.1/html/adjunctions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/adjunctions-4.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
